G22-2023 - Feature #895
Feature # 935 (New): UML

First UML
12/14/2023 03:50 PM - Qian ZHANG

Status: Resolved Start date: 12/14/2023
Priority: Normal Due date: 12/16/2023
Assignee: Eiji YAHARA % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is the first version of our UML, programmers will use this UML to start their code. Once the UML creator finishes, generate the

UML graph as Python code, and upload the Python code and the UML Graph to the Files and Wiki page.
This will be the first version of UML, which needs to be changed based on code later.

UML Leader will be our great Project Leader Eiji!
Members: YAHARA Eiji, HAGA Rei, WANG Kaiyuan.

History

#1 - 12/21/2023 01:16 PM - Eiji YAHARA
- File alpha_biending.py added

- File alpha_blender.py added

- File config_reader.py added

- File main_stitch.py added

- File Class Diagram0.asta added

#2 - 01/11/2024 03:54 PM - Qian ZHANG
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 01/11/2024 03:56 PM - Qian ZHANG

- Parent task set to #935

Files

alpha_biending.py 219 Bytes 12/21/2023 Eiji YAHARA
alpha_blender.py 419 Bytes 12/21/2023 Eiji YAHARA
config_reader.py 624 Bytes 12/21/2023 Eiji YAHARA
main_stitch.py 209 Bytes 12/21/2023 Eiji YAHARA
Class Diagram0.asta 6.89 KB 12/21/2023 Eiji YAHARA
